GTA-Expert Forum: Compatibilità mods grafiche - GTA-Expert Forum

Salta al contenuto

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

Compatibilità mods grafiche

#1 L'utente è offline   LarryTheKing 

  • Teppista
  • Gruppo: Utenti
  • Messaggi: 206
  • Iscritto il: 24/07/12
  • ID PSN:TheRealLarry420
  • Gamertag:TheRealLarry420
  • ID Social Club:TheRealLarry420
  • Provenienza:Olbia, Sardegna
  • GTA Preferito:GTA V

Inviato il 18 novembre 2012 - 17:02

Salve a tutti! Tra un po' di tempo prenderò GTA IV per PC, e vorrei installarci subito delle mods grafiche, ma prima vorrei sapere se quelle che ho "scelto" sono tutte compatibili tra di loro e con la patch 1.0.7.0. Ecco le mods:
  • ENB by Vucko v4.5 oppure iCEnhancer 2.1 Finale + Fix bug cielo rosso
  • Ambiente Mod v.3
  • Lens Flare Corona
  • Realistic Time Cycle v4.0
  • RealizmIV v 6.2
  • Stunning Graphics IV
  • Fonia's Road Textures
  • Ombre auto/moto migliorate
  • Parabrezza e finestrini nuovi
Grazie mille :) Inoltre vorrei sapere se Simple Native Trainer e Mega Native Trainer sono diversi, se si quali differenze presentano? Grazie di nuovo :)

Messaggio modificato da LarryTheKing il 18 novembre 2012 - 17:05

0

#2 L'utente è offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72378
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 18 novembre 2012 - 17:20

Nel mega trainer ci sono più cose ed è il più usato
Le mod grafiche citate sono tutte compatibili con la patch 1.0.7.0., ma potrebbero esserci files in comune dunque dovrai fare una scelta (fai sempre il backup di tutto così non avrai problemi ;) )

Immagine Postata
0

#3 L'utente è offline   Lorenzo3024 

  • Criminale
  • Gruppo: Utenti
  • Messaggi: 888
  • Iscritto il: 17/10/10
  • Gamertag:Lorenzo3024it
  • GTA Preferito:GTA V

Inviato il 18 novembre 2012 - 17:30

mi dispiace, ma già queste:
  • ENB by Vucko v4.5 oppure iCEnhancer 2.1 Finale + Fix bug cielo rosso
  • Ambiente Mod v.3
  • Lens Flare Corona
  • Realistic Time Cycle v4.0
  • RealizmIV v 6.2
  • Stunning Graphics IV

vanno in conflitto tra loro perché usano molti files in comune. se installi ENB o ICE non devi installare quelle che ti ho elencato
Il mio NUOVO canale Youtube: https://www.youtube....ser/Lorenzo3024
Il mio VECCHIO canale Youtube: https://www.youtube....r/Lorenzo3024it
Il mio PC attuale: Asus X556UA con processore Intel Core i7-6500U fino a 3.1GHZ, RAM 12GB, scheda video NVidia Geforce GT 940M da 2GB. Sistema Operativo: Windows 10 Home a 64 Bit.[/center]
GTA Vice City Completato al 100%
GTA San Andreas Completato al 100%
GTA IV Completato al 100%
GTA TLaD Completato al 100%
GTA TBoGT Completato al 100%
GTA V Completato al 78%
0

#4 L'utente è offline   LarryTheKing 

  • Teppista
  • Gruppo: Utenti
  • Messaggi: 206
  • Iscritto il: 24/07/12
  • ID PSN:TheRealLarry420
  • Gamertag:TheRealLarry420
  • ID Social Club:TheRealLarry420
  • Provenienza:Olbia, Sardegna
  • GTA Preferito:GTA V

Inviato il 18 novembre 2012 - 17:54

Perfetto, grazie mille ad entrambi, avevo già il sospetto che ENB/iCE avessero già integrate quelle mod, ma volevo essere sicuro :)
0

#5 L'utente è offline   Lokrath 

  • Assassino
  • Gruppo: Moderatori
  • Messaggi: 4156
  • Iscritto il: 03/04/10
  • ID Social Club:Lokrath
  • GTA Preferito:GTA: TLaD

Inviato il 23 novembre 2012 - 01:47

Ho spostato in Modding.
0

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

1 utenti stanno leggendo questa discussione
0 utenti, 1 ospiti, 0 utenti anonimi